
/*  основное */
@font-face {
font-family: "MyriadPro"; 
src: url("fonts/MyriadPro-Cond.ttf") format("truetype"); 
font-style: normal; 
font-weight: normal; 
} 

@font-face {
font-family: "MyriadProBold"; 
src: url("fonts/MyriadPro-BoldCond.ttf") format("truetype"); 
font-style: normal; 
font-weight: normal; 
} 

body{
    font-family: 'MyriadPro Open Sans',sans-serif; /* 'Montserrat',sans-serif; */
    font-size: 14px;
    font-weight: normal;
}

a.black {
    color: black;
}

.news .date {
    width: 50%;
    padding-left: 5px;
}
.news .share {
    width: 50%;
    text-align: right;
    font-size: 1.2em;
    padding-right: 5px;
}
.slider ul.slick-dots {
    display: none;
}
/*.tm-page-loader-wrapper {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: 999999;
}*/

.navbar-nav li:hover > ul.dropdown-menu {
    display: block;
}
.dropdown-submenu {
    position:relative;
}
.dropdown-submenu>.dropdown-menu {
    top:0;
    left:100%;
    margin-top:-6px;
}

.dropdown-menu {
    position: absolute;
    top: 100%;
    left: 0;
    z-index: 1000;
    display: none;
    float: left;
    min-width: 10rem;
    padding: .5rem 0;
    margin: .125rem 0 0;
    font-size: 1rem;
    color: #fff;
    text-align: left;
    list-style: none;
    background-color: #162f6f;
    background-clip: padding-box;
    border: 1px solid rgba(0,0,0,.15);
    border-radius: .25rem;    
}
.dropdown-item {
    color: #fff;
}

.dropdown-item:hover {
    color: #162f6f;
    background-color:#fff ;
}

#preloader {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: #adb4c5;
    z-index: 9999;
}
#spinner {
    display: block;
    position: relative;
    text-align: center;
    top: 36%;
    width: 100%;
    height: 70px;
}
#spinner-logo {
    display: block;
    position: relative;
    text-align: center;
    top: 40%;
    width: 100%;
    height: 70px;
}

.nav-social img {
    height: 30px;
}


footer .cont {
    display: flex;
    flex-direction: row;
    text-transform: uppercase;
    font-family: 'MyriadProBold';
}

footer .cont .rekvizity {
    width: 45%;
    font-size: 1.2em;
}
footer .cont .social-link {
    width: 55%;
    text-align: right;
}
.cont .social-link img {
    height: 55px;
    padding: 2px 2px;
}
.footer-contact {
    display: flex;
    text-transform: uppercase;
    font-size: 1.3em; 
    flex-direction: column;
    line-height: 0.7em;
}

.footer-contact .me {
    width: 100%;
    display: flex;
    background-color: #162f6f;
    color: white;
    font-size: 1.2em;
    padding: 10px 0;
    justify-content: center;
    margin: 10px 0;
}

.footer-contact .post, .footer-contact .phone {
    width: 25%;
    display: flex;
    align-items: center;
    padding: 5px 0;
}

.footer-contact .phone {
    justify-content: right !important;
}

.footer-contact .person {
    width: 75%;
    text-align: right;
    padding: 5px 0;
}

#sponsors, footer {
   padding: 80px 0;
   font-family: "MyriadPro";   
}

#services {
   padding: 0 0 80px 0;
   font-family: "MyriadPro";   
   font-size: 14px;
}

#services .widget .title {
    background-color: #162f6f;
    text-align: center;
    padding: 5px 10px;
    color: white;   
    
}
#services .info-stat {
    font-size: 1em;
}

#services .times {
    background-color: #3c454e;
    width: 65%;
    display: flex;
    align-items: center;
    justify-content: center;
    padding: 5px 0;
    font-size: 1.3em;   
    text-transform: uppercase;
    color: white; 
}
#services .price {
    background-color: white;
    width: 35%;
    display: flex;
    align-items: center;
    justify-content: center;
    padding: 5px 0;
    font-size: 1.5em;   
    text-transform: uppercase;
    color: #3c454e; 
}



#stat-players {
    padding: 80px 0;  
    font-family: "MyriadPro";   
    font-size: 2em;
}

#stat-players .info-stat {
    display: flex;
    flex-direction: row;
    margin-top:  20px;
}
#stat-players .fio {
    width: 100%;
    text-align: center;
    color: #162f6f;
    font-size: 1em;
}

#stat-players .widget .title {
    background-color: #162f6f;
    text-align: center;
    padding: 5px 0;
    color: white;
}

#stat-players .player-name {
    background-color: #3c454e;
    width: 65%;
    display: flex;
    align-items: center;
    justify-content: center;
    padding: 5px 0;
    font-size: 0.8em;   
    text-transform: uppercase;
    color: white; 
}
#stat-players .amplua {
    background-color: white;
    width: 35%;
    display: flex;
    align-items: center;
    justify-content: center;
    padding: 5px 0;
    font-size: 1em;   
    text-transform: uppercase;
    color: #3c454e; 
}


#players{
    padding: 80px 0;
}

#players .number {
    background-color: #162f6f;
    width: 20%;
    display: flex;
    align-items: center;
    justify-content: center;  
    padding: 10px 0; 
    font-size: 1.6em; 
}
#players .player-name {
    width: 80%;
    justify-content: left;  
    font-size: 1.5em;
    padding-left: 10px;
    text-transform: uppercase;
    background-color: #000;
    font-family: "MyriadProBold"; 
}
#players .amplua {
    font-size: 0.8em;
    text-transform: uppercase;
    background-color: #000;
    font-family: "MyriadPro"; 
}

#players .info {
    padding: 2px;
}

#players .slick-prev, 
#players .slick-next,
#video .slick-prev, 
#video .slick-next {
    font-size: 0;
    line-height: 0;
    position: absolute;
    top: -40px;
    display: block;
    width: 50px;
    height: 50px;
    padding: 0;
    -webkit-transform: translate(0, -50%);
    -ms-transform: translate(0, -50%);
    transform: translate(0, -50%);
    cursor: pointer;
    color: #fff;
    border: 2px white solid;
    outline: none;
    background: transparent;
    transition: all 0.3s ease;
}
#players .slick-prev,
#video .slick-prev{
    right: 75px;
    left: auto;
} 
#players .slick-next,
#video .slick-next {
    right: 15px;
}
#players .slick-prev:hover, 
#players .slick-next:hover,
#video .slick-prev:hover, 
#video .slick-next:hover{
    border: 2px #162f6f solid;
    background: #162f6f;
}


#surveyResults {
    font-size: 1.3em;
}

#surveyResults .surveySwatch {
    height: 20px !important;
    width: 20px !important;
}
.vote-one .help-block {
    margin: 15px;
    font-size: 1.5em;
    text-align: right;
}

.vote-one a.vote-a, .vote-one button.vote-a {
    width: 100%;
    display: block;
    font-size: 1rem;
    background-color: #35434c;
    text-align: center;
    padding: 5px;
    margin-bottom: 3px;
    cursor: pointer;
    margin: 5px 0; 
    color: white;
    font-size: 1em;
    
}
.vote-one label {
    margin-bottom: 0;
}
.vote-one {
    font-size: 1.2em;
    font-family: 'MyriadPro';
}
.vote-variants .vote {
    padding-left: 15px;
}

.vote-variants .vote-value {
    padding-left: 20px;
}

.vote-name {
    background-color: #15272e;
    font-family: 'MyriadPro';
    font-size: 1.5em;
    padding: 10px;
    text-align: center;
}

.vote-two, .vote-one {
    padding: 5px;
}
.vote-two {
    height: 100%;
    background-image: url(../img/vitebsk.png); 
    background-size: contain; 
    background-repeat: no-repeat;
    background-position: center center;
    background-origin: content-box;
}

.vote-sidebar .vote-variants {
    color: #15272e!important;
}

.video-area {
    padding: 3rem;
}
.video {
    height: 0;
    position: relative;
    padding-bottom: 56.25%;
}
#video h3 {
    color: white;
}
.video iframe {
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
}

#video h2, #players h2 {
    font-family: 'MyriadPro';
    font-size: 48px;
    font-weight: bold;
    text-transform: uppercase;
    color: white;     
}

#video .slick-prev::before, #video .slick-next::before {
    color: white;
    font-weight: 900;
    font-size: 40px;
}

#fan-shop h2, #gallery h2, #stat-players h2, #services h2, #sponsors h2, footer h2 {
    font-family: 'MyriadPro';
    font-size: 48px;
    font-weight: bold;
    text-transform: uppercase;
    margin-bottom: 2rem;     
}

#fan-shop .info {
    font-size: 1rem;
    text-transform: uppercase;
    min-height: 58px;
    
}
#fan-shop .info .name {
    width: 100%;
}

#fan-shop h3, #players h3 {
    font-family: "MyriadProBold";
    font-size: 1.6em;
    text-transform: uppercase;
    padding-top: 20px;  
}
#vote .vote-flex {
    display: flex;
    flex-wrap: nowrap;
    flex-direction: column;
    align-content: stretch;
} 



#vote .vote-flex .votes {
    min-height: 50%;
    display: block;
    position: relative;
}

#vote .vote-flex .baners img {
    width: auto;
    height: auto;
}






#last-table, #turnir-more {
    z-index: 2;
}
img.baner-maxline {
    position: absolute;
    bottom: 0;
    z-index: 1;
    width: 100%;
}

a.collapse-table {
    font-size: 1rem;
    background-color: #35434c;
    text-align: center;
    padding: 5px;
    margin-bottom: 3px;
    cursor: pointer;
}

.tab-pane {
    z-index: 9999;
}

#turnir-table .content {
    padding: 10px 0 0 0;
}

#turnir-table .nav-tabs {
    font-size: 1.2rem;
    font-family: 'MyriadPro';
}
#turnir-table .nav-tabs .nav-link {
    border: 0;
    border-top-left-radius: 0; 
    border-top-right-radius: 0; 
}
#turnir-table .nav-tabs .nav-item.show .nav-link, .nav-tabs .nav-link.active {
    color: white;
    background-color: #35434c;
    border-color: #35434c #35434c #35434c; 
}

#turnir-table .nav-tabs {
    border-bottom: 1px solid #35434c;
}

#turnir-table .turnir-table-flex {
    display: flex;
    flex-direction: column;
    font-family: "MyriadPro";
    font-size: 1.25em;
    padding: 5px 0; 
    z-index: 2; 

}


#turnir-table .turnir-line {
    white-space: nowrap;
}

#turnir-table a {
    color: white !important;
}

#turnir-table .turnir-line {
    width: 100%;
    display: flex;
    justify-content: space-between;
}

#turnir-table .turnir-line .turnir-line-item {
    float: left;
    text-align: center;
}

.turnir-line .number {
    width: auto;
    padding: 0 5px 0 0;
    min-width: 30px;
}
.turnir-line .team {
    width: 100%;
    padding-left: 10px;
    text-align: left !important;
}
.turnir-line .games {
    padding: 0 10px;
}
.turnir-line .scores {
    padding: 0 10px;
    min-width: 30px;
}

#turnir-table .turnir-table-flex .flexitem {
    width: 100%;
}

.turnir-table-flex .odd {
    background-color: #35434c;
}

#turnir-table .tab-pane {
    padding: 5px 0;
}



#shedule .devider {
    display: block;
    height: 25px;
}

#shedule {
    color: white;
    font-family: "MyriadProBold";
}
#shedule .title h4 {
    font-size: 1.5em;
    text-transform: uppercase;
}

#shedule .content {
    background-image: url("../img/calendar_bg.png");
}
#shedule .content-first {
    padding: 10px 0;
}
#shedule .flex {
    display: flex;
    justify-content: center;
    padding: 0px 0;
}
#shedule .flex-itm {  
    width: 100%;
    text-align: center;
}
#shedule .next-games {
    font-size: 1rem;
}
#shedule .score {
    font-size: 2.5rem;  
    color: white; 
    width: auto;
    padding: 0 10px;  
}
#shedule .score-next {
    font-size: 20px;  
    color: white; 
    width: auto;
    padding: 0 10px;  
}


#shedule .teams {
    font-size: 1.5em;
}
#shedule .teams .lteam {
    padding-right: 20px;
}
#shedule .teams .rteam {
    padding-left: 20px;
}
#shedule .shedule-flex {
    display: flex;
    justify-content: center;
    flex-direction: column;
    font-family: "MyriadPro";
    font-size: 1.4em;
    padding: 5px 0;
}

#shedule .next-games .flexitem {
    padding: 10px 0;
    font-family: "MyriadPro";
    font-size: 1.1em;
}

#shedule .shedule-date {
    border-bottom: 3px solid #162f6f;
}

#shedule .shedule-flex .flexitem {
    text-align: center;
}

#news h3 {
  font-family: "MyriadProBold"; 
  font-size: 1.6em;  
  text-transform: uppercase;
  padding-top: 20px;
  color: #162f6f;
}

#news .slick-prev, 
#news .slick-next,
#fan-shop .slick-prev, 
#fan-shop .slick-next {
    font-size: 0;
    line-height: 0;
    position: absolute;
    top: -60px;
    display: block;
    width: 50px;
    height: 50px;
    padding: 0;
    -webkit-transform: translate(0, -50%);
    -ms-transform: translate(0, -50%);
    transform: translate(0, -50%);
    cursor: pointer;
    color: #777;
    border: 2px #777 solid;
    outline: none;
    background: transparent;
    transition: all 0.3s ease;
}
#news .slick-prev,
#fan-shop .slick-prev{
    right: 75px;
    left: auto;
} 
#news .slick-next,
#fan-shop .slick-next {
    right: 15px;
}
#news .slick-prev:hover, 
#news .slick-next:hover,
#fan-shop .slick-prev:hover, 
#fan-shop .slick-next:hover{
    border: 2px #162f6f solid;
    background: #162f6f;
}
#news .slick-prev:hover::before, 
#news .slick-next:hover::before,
#fan-shop .slick-prev:hover::before, 
#fan-shop .slick-next:hover::before{
    color: #fff;
}


.carousel {
    font-family: "MyriadPro"; 
}


.carousel .description {
    font-size: 1.2em;
    line-height: 1.1em;
}
.carousel .info {
   margin-top: 10px; 
   background-color: #CCCCCC;
}

.carousel .info {
    right: 0;
    padding: 5px;
}

section{
    position: relative;
}
.navbar {
    font-family: 'MyriadProBold'; 
    text-transform: uppercase;
    font-size: 1.4em;  
}
 #news .section-title h2{
    font-family: 'MyriadPro';
    font-size: 48px;
    font-weight: bold;
    text-transform: uppercase;
    margin-bottom: 2rem;
}

.btn-default{
    background-color: #e6e6e6;
    color: #333;
    transition: all 0.3s ease;
    border: none;
    border-radius: 0;
}
.btn-default:hover{
    background-color: #162f6f;
    color: #fff !important;
}


/* типографика */

a {
    text-decoration: none !important;
    margin-bottom: 0;
}

/* colors */
.bg-gray{
    background-color: #e6e6e6;
}
.bg-dark{
    background-color: #1a1d22;
}

/* кнопки ВСЕХ!!! каруселей */
.slick-prev,
.slick-next {
    line-height: 0;
}
.slick-prev::before,
.slick-next::before {
    font-family: 'Font Awesome 5 Free';
    color: inherit;
    font-weight: 900;
    font-size: 30px;
    line-height: 30px;
}
.slick-prev::before {
    content: '\f053';
}
.slick-next::before {
    content: '\f054';
}



/* хидер + меню */

header{
    position: fixed;
    top: 0;
    /*background: #333;*/
    color: #fff;
    z-index: 1;
}



.ataka-header {
    background-image: url(../img/menu_bg.png);
}

.navbar-nav .nav-link{
    color: #fff;
}



/* награды */
.awards{
    position: absolute;
    top: 50px;
    left: 0;
    display: none;
}
.award img {
    width: 70%;
    display: none;
}

/* большой логотип */
.logo-area{
    position: absolute;
    top: 320px;
}

/*SLIDER*/
.slider {
    height: 670px;
}
.slider .carousel-item{
    height: 670px;
    background-size: contain;
    background-position: center center; 
    background-repeat: no-repeat;
    overflow: hidden;
    position: relative;
}
.slider .slider-caption {
    width: 600px;
    font-family: "MyriadPro"; 
    font-size: 3.2em;
    color: white; 
    line-height: 1em;
    padding: 20px 30px;
    margin: 360px auto 0;
}


.slider .slider-caption a {
    color: white;
}

.slider .btn-all {
    width: 40%;
}
.slider .caption-blue {
    color: #162f6f;
    font-family: "MyriadProBold"; 
}

.slider-prev,
.slider-next{
    display: block;
    position: absolute;
    top: 360px;
    width: 80px;
    height: 80px;
    text-align: center;
    z-index: 100;
    border: 4px #fff solid;
    background: transparent;
    opacity: 0.7;
    cursor: pointer;
    transition: all 0.3s ease;
}

.slider-prev:before,
.slider-next:before{
    font-family: 'Font Awesome 5 Free';
    font-weight: 900;
    line-height: 70px;
    color: #fff;
    font-size: 50px;
}
.slider-prev:before{
    content: '\f053';
}
.slider-next:before{
    content: '\f054';
}
.slider-prev:hover,
.slider-next:hover{
    border: 4px #162f6f solid;
    background: #162f6f;
    opacity: 1;
     
}
.slider-prev{
    right: 110px;
}
.slider-next{
    right: 20px;
}



/* новости */

#news{
    padding: 80px 0;
}
 
/* расписание, турнирная таблица ... */
#shedule{
    padding: 80px 0;
}

#shedule .widget .title{
    background-color: #162f6f;
    color: #fff;
    padding: 12px 20px 1px;
    text-align: center;
}
#shedule .widget .title h3{
    font-size: 16px;
    font-weight: bold;
    text-transform: uppercase;
}

/* фан-шоп */
#fan-shop{
    padding: 80px 0;
}

.fan-shop-item img{
    width: 100%;
    margin-bottom: 15px;
}
.fan-shop-item .info{
    color: #fff;
}
.fan-shop-item .price{
    background-color: #162f6f;
    width: 33%;
    display: flex;
    align-items: center;
    justify-content: center;
    font-size: 1.5em;
}
.fan-shop-item .name{
    background-color: #3c454e;
    padding: 0 10px;
    display: flex;
    justify-content: left;
    font-size: 1.1em;
    min-height: 56px;
    line-height: 1.1em;    
}


/* video */
#video{
    padding: 80px 0;
}
.video-item{
    padding: 20px;
    text-align: center;
}
.video-area img{
    max-width: 100%;
    margin: 0 auto;
} 
.video-area .video-play{
    position: absolute;
    top: 50%;
    left: 50%;
    height: 80px;
    width: 80px;
    margin-top: -40px;
    margin-left: -40px;
    background: transparent;
    border: 6px #fff solid;
    border-radius: 50px;
    font-size: 40px;
    padding: 5px;
    color: #fff;
    opacity: 0.3;
    transition: all 0.3s ease;
}
.video-area:hover .video-play{
    opacity: 0.7;
}

/*  галерея */

#gallery{
    padding: 80px 0;
}
.gallery-item{
    position: relative;
    overflow: hidden;
}
.gallery-item img{
    width: 100%;
}
.gallery-item .overlay{
    position: absolute;
    width: 100%;
    height: 100%;
    background: #000;
    top: 0;
    opacity: 0;
    transition: all 0.3s ease;
}
.gallery-item:hover .overlay{
    opacity: 0.3;
}
.gallery-item .title h3{
    font-size: 18px;
    margin: 0;
}
.gallery-item .title{
    position: absolute;
    width: 100%;
    bottom: -60px;
    background-color: #162f6f;
    padding: 10px 15px;
    color: #fff;
    transition: all 0.3s ease;
}
.gallery-item:hover .title{
    bottom: 0;
}

#gallery .slick-prev, 
#gallery .slick-next {
    font-size: 0;
    line-height: 0;
    position: absolute;
    top: -60px;
    display: block;
    width: 50px;
    height: 50px;
    padding: 0;
    -webkit-transform: translate(0, -50%);
    -ms-transform: translate(0, -50%);
    transform: translate(0, -50%);
    cursor: pointer;
    color: #fff;
    border: 2px #162f6f solid;
    outline: none;
    background: transparent;
    transition: all 0.3s ease;
}
#gallery .slick-prev{
    right: 50px;
    left: auto;
} 
#gallery .slick-next {
    right: 0;
}
#gallery .slick-prev:hover, 
#gallery .slick-next:hover{
    border: 2px #162f6f solid;
    background: white;
}
/* ================================================================== */

@media screen and (max-width: 1199px) {

    .slider .slider-caption {
        width: 100%;
        margin: 160px auto 0;
    }
    .slider .carousel-item{
        background-size: auto 100%;
    }
}

@media screen and (max-width: 991px) {


}




@media screen and (max-width: 767px){

    .slick-prev {
        left: -5px;
    }

    .slick-next {
        right: -5px;
    }
    .slider .slider-caption {
        width: 100%;
        margin: 100px auto 0;
    }
    .slider-prev,
    .slider-next{
        top: 440px;
        width: 60px;
        height: 60px;
    
    }
    .slider-prev:before,
    .slider-next:before{
        line-height: 50px;
        font-size: 30px;
    }
    .slider-prev{
        right: 90px;
    }
    .slider-next{
        right: 20px;
    }
    .logo-area{
        top: 400px;
    }
    .logo-area img{
        height: 160px;
    }
}

